NAND_SELECT_CHIP(9)

NAME
nand_select_chip - [DEFAULT] control CE line

SYNOPSIS

void nand_select_chip (struct mtd_info * mtd, int chip);

ARGUMENTS

mtd MTD device structure

chip
    chipnumber to select, -1 for deselect

DESCRIPTION

Default select function for 1 chip devices.

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.